<div style="text-align:center;">
   <%=image_tag "hands_team.jpg", :height => 80%>
</div>



<style type="text/css"> 
  #demo-container{padding:0px 0px 0px 105px; border-bottom:1px solid #3B5998;}
  ul#simple-menu{list-style-type:none;width:100%;position:relative;height:27px;font-family:"Trebuchet MS",Arial,sans-serif;font-size:13px;font-weight:bold;margin:0;padding:0px 0 0 0;}
  ul#simple-menu li{display:block;float:left;margin:0 0 0 4px;height:27px;}
  ul#simple-menu li.left{margin:0;}
  ul#simple-menu li a{display:block;float:left;color:#fff;background:#627AAD;line-height:27px;text-decoration:none;padding:0 17px 0 18px;height:27px;}
  ul#simple-menu li a.right{padding-right:19px;}
  ul#simple-menu li a:hover{background:#3B5998;}
  ul#simple-menu li a.current{color:#2E4560;background:#fff;}
  ul#simple-menu li a.current:hover{color:#2E4560;background:#fff;}
</style> 

<div id="demo-container" style="text-align:center;"> 
  <ul id="simple-menu"> 
    <li>
      <a href="<%=index_url %>"  <%=tabs_styling("index",@current_action)%>>
        Dashboard
      </a>
    </li> 
    <li>
      <a href="<%=all_goals_url %>" <%=tabs_styling("all_goals",@current_action)%>>
        All goals
      </a>
    </li> 
    <li>
      <a href="<%=invite_url%>" <%=tabs_styling("invite",@current_action)%>>
        Invite friends
      </a>
    </li> 
    <li>
      <a href="<%=help_url%>" <%=tabs_styling("help",@current_action)%>>
        Help
      </a>
    </li> 
    <li>
      <a href="http://www.facebook.com/apps/application.php?id=10150148828855282" >
        About
      </a>
    </li> 
  </ul> 
</div> 
<br>
<br>
<span style="font-size:14px;">
  
  <center>
  <span style="color: green"><%= flash[:notice] %></span>
  <div style="width:100%;">
    <%= yield  %>
  </div>
  </center>
  <br>
  <br>
</span>
<center>

<div style="width:750px;float:left;font-size:14px;">
  <a href="http://www.facebook.com/board.php?uid=10150148828855282">Discuss Coachiever </a>
</div>
<br>
<br>
<br>
<div style="width:750px;float:left;margin:20px 0 0 0;">
  made by <a href="http://sloboda-studio.com">Sloboda studio</a>
</div>
</center>
